﻿<%@ Control Language="C#" AutoEventWireup="true" CodeBehind="EnhancedPreviewInstaller.ascx.cs" Inherits="Aliencube.HtmlUtility.EnhancedPreview.Installer.EnhancedPreviewInstaller" EnableViewState="false" %>
<%@ Register Assembly="controls" Namespace="umbraco.uicontrols" TagPrefix="umb" %>

<div style="padding: 10px 10px 0;">
	<h1><img src="<%= this.LogoUrl %>" alt="Logo" /> Enhanced Preview for Umbraco</h1>

	<asp:PlaceHolder runat="server" ID="Temp" Visible="true">
		<umb:Feedback runat="server" ID="Success" type="success" Text="Enhanced Preview has been successfully installed!" />
		<umb:Feedback runat="server" ID="Failure" type="error" Visible="false" />

		<p>Thank you for installing Enhanced Preview. The following information might be useful for you to use this extension.</p>

		<ul>
			<li>Project Home: <a href="https://bitbucket.org/aliencube/enhanced-preview-for-umbraco" title="Repository">https://bitbucket.org/aliencube/enhanced-preview-for-umbraco</a></li>
			<li>Documentation: <a href="https://bitbucket.org/aliencube/enhanced-preview-for-umbraco/wiki" title="Wiki">https://bitbucket.org/aliencube/enhanced-preview-for-umbraco/wiki</a></li>
			<li>Issue Tracker: <a href="https://bitbucket.org/aliencube/enhanced-preview-for-umbraco/issues" title="Issue Tracker">https://bitbucket.org/aliencube/enhanced-preview-for-umbraco/issues</a></li>
		</ul>

		<p>The preview icon is designed by <a href="http://www.ramotion.com">http://www.ramotion.com</a></p>
	</asp:PlaceHolder>
</div>
